/*--- Avanquest WebEasy Page Style ---*/


.cc30               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #404040;
	}
.cc31               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc32               { /* Common */
	border          :   3.75pt outset #808080;
	}
.cc33               { /* Common */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #404040;
	}
div#e8              { /* Back to One of Us */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 231.75pt;
	top             :   6.00pt;
	width           : 103.50pt;
	height          :  18.00pt;
	}
a#a8                { /* Back to One of Us */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
div#e7              { /* Contact Us */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 570.75pt;
	top             :   8.25pt;
	width           :  60.75pt;
	height          :  16.50pt;
	}
a#a7                { /* Contact Us */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
span#e6             { /* images/ancestry009003.gi... */
	border          :   0.00pt none #ececec;
	background      : transparent url(images/ancestry009003.gif) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             :  39.00pt;
	width           : 610.50pt;
	height          : 442.50pt;
	}
div#e5              { /* Doctor of Philosophy in ... */
	position        : absolute;
	left            :  96.00pt;
	top             : 286.50pt;
	width           : 300.00pt;
	height          :  53.25pt;
	}
div#e4              { /* Dr. Ra'ed Qaqish  is a f... */
	position        : absolute;
	left            : 345.00pt;
	top             : 134.25pt;
	width           : 283.50pt;
	height          :  87.75pt;
	}
span#e3             { /* images/ancestry010001.jp... */
	background      : transparent url(images/ancestry010001.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             :  94.50pt;
	width           : 147.00pt;
	height          : 148.50pt;
	}
div#e2              { /* Dr. Ra'ed Qaqish   */
	position        : absolute;
	left            : 133.50pt;
	top             : 260.25pt;
	width           :  98.25pt;
	height          :  21.75pt;
	}
h4#e1               { /* www.Kakish.com        ww... */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	background-color: transparent;
	position        : absolute;
	left            : 228.75pt;
	top             : 448.50pt;
	width           : 264.75pt;
	height          :  15.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/ancestry010b01.jpg);
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
